TestGroup:
    test_group: acc-sm-oleg215-client
    testhost: oleg215-client
    submission: Tue Jul  4 07:50:38 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:50:40 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 10
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_134
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 425
        status: FAIL
